$(inicializujSkript);

function inicializujSkript() {
  $('#hudebni-knihovna li, #seznam-skladeb li')
    .wrapInner('<div class="nazev ui-corner-all"></div>')
    .prepend('<div class="odrazka"></div>')
    .addClass('ui-helper-clearfix');
};